#hero-swiper.swiper-container {
  width: 100vw;
  position: relative;
}

#hero-swiper.swiper-container .swiper-wrapper {
  position: relative;
}

.hero-slide-text-wrapper {
  z-index: 10;
}

.hero-slide {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 693px;
  position: relative;
}

.hero-slide img {
  width: 100%;
}

.hero-slide-title {
  font-size: 72px;
  line-height: 60px;
  font-weight: 400;
  font-family: var(--pbmit-body-typography-font-family);
  letter-spacing: 1px;
  cursor: default;
  text-shadow: 0 0 16px rgba(255, 255, 255, 0.4);
}

.hero-slide-subtitle {
  display: block;
  font-family: var(--pbmit-body-typography-font-family);
  color: #42341E;
  font-weight: 400;
  font-size: 20px;
  line-height: 32px;
  margin-top: 20px;
  cursor: default;
  text-shadow: 0 0 16px rgba(255, 255, 255, 0.4);
}

.hero-slide-button {
  display: inline-block;
  font-family: var(--pbmit-body-typography-font-family);
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  padding: 16px 41px;
  background-color: var(--pbmit-global-color);
  margin-top: 48px;
  border: 1px solid var(--pbmit-global-color);
}

.hero-slide-mobile-button {
  display: none;
  position: absolute;
  bottom: 32px;
  left: 50%;
  transform: translateX(-50%);
}

.hero-slide div.hero-slide-title {
  color: var(--pbmit-heading-color);
}

.hero-slide div.hero-slide-text {
  color: var(--pbmit-heading-color);
}

.hero-slide-2 .hero-slide-title {
  font-size: 64px;
  color: #fff !important;
  text-shadow: none;
}

.hero-slide-2 .hero-slide-text {
  color: #fff !important;
  text-shadow: none;
}

.hero-slide-text {
  /*max-width: 500px;*/
  font-size: 16px;
  font-family: var(--pbmit-body-typography-font-family);
  color: var(--pbmit-global-color);
  margin-top: 20px;
  text-shadow: 0 0 16px rgba(255, 255, 255, 0.4);
  cursor: default;
  font-weight: 400;
}

.hero-slide-items-wrapper {
  display: flex;
  justify-content: start;
  align-items: start;
  gap: 40px;
  margin-top: 40px;
}

.hero-slide-item {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 8px;
  justify-content: start;
}

.hero-slide-item-devider {
  height: 1px;
  width: 100px;
  background-color: #42341E;
}

.hero-slide-item-title {
  font-size: 24px;
  line-height: 22px;
  font-family: var(--pbmit-body-typography-font-family);
  color: var(--pbmit-global-color);
  margin-top: 4px;
  font-weight: 400;
}

.hero-slide-item-subtitle {
  font-size: 14px;
  font-family: var(--pbmit-body-typography-font-family);
  color: var(--pbmit-global-color);
}

.hero-slide-2 .hero-slide-item-title {
  color: #fff;
}

.hero-slide-2 .hero-slide-item-subtitle {
  color: #fff;
}

.hero-slide-2 .hero-slide-item-devider {
  background-color: #fff;
}

.pbmit-header-overlay {
  position: sticky !important;
  z-index: 1000;
}

.pbmit-slider-area {
  position: relative;
}

.pbmit-slider-area .swiper-button-next, .pbmit-slider-area .swiper-button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: rgba(255, 255, 255, 0.5);
  opacity: 0.25 !important;
  display: flex;
  width: 60px;
  height: 60px;
  justify-content: center;
  align-items: center;
  margin-top: auto;
  transition: background-color 0.4s ease, opacity 0.4s ease;
}

.pbmit-slider-area .swiper-button-next {
  right: 20px;
}

.pbmit-slider-area .swiper-button-prev {
  left: 20px;
}

.pbmit-slider-area .swiper-button-prev svg, .pbmit-slider-area .swiper-button-next svg {
  transition: width 0.2s ease;
}

.pbmit-slider-area .swiper-button-next::after, .pbmit-slider-area .swiper-button-prev::after {
  content: '';
}

.hero-title_animation {
  animation-duration: 2s;
  animation-delay: 0.2s;
}

.hero-subtitle_animation {
  animation-duration: 2s;
  animation-delay: 0.4s;
}

.hero-text_animation {
  animation-duration: 2s;
  animation-delay: 0.4s;
}

.hero-text_animation {
  animation-duration: 1.6s;
  animation-delay: 0.8s;
}

.hero-slide-items-wrapper_animation {
  animation-duration: 1s;
  animation-delay: 1.4s;
}

.hero-button_animation {
  animation-duration: 1s;
  animation-delay: 1.4s;
}

.hero-slide-background {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 60%);
  background-size: cover;
  background-position: center;
}

.hero-slider-gradient {
  display: none;
  min-height: 40%;
  position: absolute;
  width: 100%;
  top: 0;
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0) 60%);
  background-size: cover;
  background-position: center;
}

.hero-slide-background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1399px) {
  .hero-slide {
    height: 600px;
  }

  .hero-slide-title {
    font-size: 64px;
    line-height: 56px;
  }

  .hero-slide-2 .hero-slide-title {
    font-size: 56px;
    line-height: 48px;
  }

  .hero-slide-subtitle {
    font-size: 18px;
  }

  .hero-slide-button {
    margin-top: 42px;
  }
}

@media (max-width: 1199px) {
  .pbmit-slider-area .swiper-button-next, .pbmit-slider-area .swiper-button-prev {
    opacity: 0 !important;
    pointer-events: none;
  }

  .hero-slide {
    height: 550px;
  }

  .hero-slide-title {
    font-size: 54px;
    line-height: 48px;
  }

  .hero-slide-2 .hero-slide-title {
    font-size: 52px;
    line-height: 48px;
  }

  .hero-slide-2 .hero-slide-text {
    font-size: 15px;
  }

  .hero-slide-items-wrapper {
    margin-top: 32px;
  }

  .hero-slide-item-title {
    font-size: 20px;
  }

  .hero-slide-subtitle {
    font-size: 16px;
    line-height: 18px;
  }

  .hero-slide-button {
    font-size: 14px;
    padding: 14px 32px;
    margin-top: 40px;
  }
}

@media (max-width: 991px) {
  .hero-slide {
    height: 500px;
  }

  .hero-slide-title {
    font-size: 52px;
    line-height: 48px;
  }

  .hero-slide-subtitle {
    line-height: 16px;
  }

  .hero-slide-button {
    font-size: 14px;
    padding: 14px 32px;
    margin-top: 40px;
  }

  .hero-slide-2 .hero-slide-title {
    font-size: 42px;
    line-height: 36px;
  }

  .hero-slide-2 .hero-slide-text {
    font-size: 14px;
  }

  .hero-slide-item-title {
    font-size: 18px;
  }

  .hero-slide-item-devider {
    width: 60px;
  }

  .hero-slide-item-subtitle {
    font-size: 12px
  }
}

@media (max-width: 767px) {
  .hero-slide {
    height: auto;
  }

  .hero-slide-title {
    text-align: center;
    font-size: 42px;
    line-height: 36px;
  }

  .hero-slide-subtitle {
    margin-top: 10px;
    font-size: 15px;
  }

  .hero-slide-text {
    display: none;
  }

  .hero-slide-button {
    display: none;
    font-size: 14px;
    padding: 14px 32px;
    margin-top: 48px;
  }

  .hero-slide-mobile-button {
    display: inline-block;
  }

  .hero-slide-text-wrapper {
    /* background-color: #f6f6f6; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 32px 0 !important;
  }

  .hero-slide-background {
    position: relative;
    aspect-ratio: 3/2;
  }

  .hero-slider-gradient {
    display: block;
  }
}

@media (max-width: 575px) {
  .hero-slide {
    height: 440px;
  }

  .hero-slide-title, .hero-slide-2 .hero-slide-title {
    font-size: 36px;
    line-height: 32px;
  }

  .hero-slide-subtitle {
    font-size: 14px;
  }

  .hero-slide-button {
    font-size: 14px;
    padding: 14px 32px;
    margin-top: 48px;
  }

  .hero-slide-items-wrapper {
    gap: 30px;
  }

  .hero-slide-item-title {
    font-size: 16px;
  }

  .hero-slide-item-devider {
    width: 60px;
  }

  .hero-slide-item-subtitle {
    font-size: 10px
  }
}

@media (hover: hover) {
  .hero-slide-button:hover {
    background-color: #fff;
    color: var(--pbmit-global-color);
  }

  .pbmit-slider-area .swiper-button-next:hover, .pbmit-slider-area .swiper-button-prev:hover {
    background-color: rgba(255, 255, 255, 1);
    opacity: 1 !important;
  }

  .pbmit-slider-area .swiper-button-prev:hover svg, .pbmit-slider-area .swiper-button-next:hover svg {
    width: 32px;
  }
}

@media (hover: none) {
  .pbmit-slider-area .swiper-button-next, .pbmit-slider-area .swiper-button-prev {
    opacity: 0 !important;
    pointer-events: none;
  }
}

@media (max-width: 801px) {
  .pbmit-entry-content table {
    overflow-x: scroll;
    display: block;
  }
}

.pbmit-blogbox-style-dop-3 {
  background: var(--pbmit-white-color);
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-bottom: 0;
}

.pbmit-blogbox-style-dop-2 {
  background: var(--pbmit-white-color);
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-bottom: 0;
}

/*.pbmit-team-style-dop-1 {
  margin-bottom: 100px;
}

@media (max-width: 680px) {
  .pbmit-team-style-dop-1 {
    margin-bottom: 80px;
  }
}*/

.pbmit-team-style-dop-1 {
  margin-bottom: 0;
  padding-bottom: 0;
}

.pbmit-team-style-dop-1 .pbminfotech-box-social-links {
  display: none !important;
}

.pbmit-team-style-dop-1 .pbminfotech-box-content {
  position: relative;
}

.mb40 {
  margin-bottom: 40px;
}

.pbmit-service-style-2 {
  height: 100%;
}

@media (max-width: 680px) {
  .pbmit-title-bar-content .pbmit-tbar-title {
    overflow-wrap: break-word;
  }

  .pbmit-entry-content h2 {
    overflow-wrap: break-word;
  }
}

@media (max-width: 425px) {
  .pbmit-title-bar-content .pbmit-tbar-title {
    overflow-wrap: break-word;
    font-size: 25px !important;
    line-height: 30px !important;
  }

  .pbmit-entry-content h2 {
    overflow-wrap: break-word;
    font-size: 25px !important;
    line-height: 30px !important;
  }
}
.pbmit-base-icon-telegram {
  -webkit-mask-image: url('../images/tg.svg');
  mask-image: url('../images/tg.svg');
  width: 21px;
  height: 21px;
  display: inline-block;
}
.pbmit-base-icon-vk {
  -webkit-mask-image: url('../images/vk.svg');
  mask-image: url('../images/vk.svg');
  width: 21px; 
  /*15*/
  height: 21px;
  display: inline-block;
}
.pbmit-base-icon-telegram-squared {
  -webkit-mask-image: url('../images/tg.svg');
  mask-image: url('../images/tg.svg');
  width: 18px;
  height: 18px;
  display: inline-block;
}
.pbmit-base-icon-vk-squared {
  -webkit-mask-image: url('../images/vk.svg');
  mask-image: url('../images/vk.svg');
  width: 18px;
  height: 18px;
  display: inline-block;
}
footer .pbmit-social-links a .pbmit-base-icon-telegram-squared {
  background-color: var(--pbmit-white-color);
}
footer .pbmit-social-links a:hover .pbmit-base-icon-telegram-squared {
  background-color: var(--pbmit-blackish-color);
}
footer .pbmit-social-links a .pbmit-base-icon-vk-squared {
  background-color: var(--pbmit-white-color);
}
footer .pbmit-social-links a:hover .pbmit-base-icon-vk-squared {
  background-color: var(--pbmit-blackish-color);
}
footer .pbmit-social-vk span {
  vertical-align: middle;
}
footer .pbmit-social-telegram span {
  vertical-align: middle;
}
header .pbmit-social-links a .pbmit-base-icon-telegram {
  background-color: #231f20;
}
header .pbmit-social-links a:hover .pbmit-base-icon-telegram {
  background-color: var(--pbmit-blackish-color);
}
header .pbmit-social-links a .pbmit-base-icon-vk {
  background-color: #231f20;
}
header .pbmit-social-links a:hover .pbmit-base-icon-vk {
  background-color: var(--pbmit-blackish-color);
}
header .pbmit-social-vk span {
  vertical-align: middle;
  line-height: 1;
}
header .pbmit-social-telegram span {
  vertical-align: middle;
  line-height: 1;
}
/*
<symbol fill="none" viewBox="0 0 24 24"><path d="M10.553 13.946a.536.536 0 0 0 .04.83l6.14 4.517c.758.423 1.293.2 1.498-.698l2.716-12.729c.241-1.122-.405-1.562-1.144-1.286L3.836 10.693c-1.09.423-1.074 1.03-.186 1.306l3.613 1.123c.298.093.622.051.886-.114l9.066-5.673c.446-.295.852-.132.518.164l-7.18 6.447Z" fill="currentColor" /></symbol>
<symbol fill="currentColor" viewBox="0 0 2048 1792"><path d="M1981 520q23 64-150 294-24 32-65 85-40 51-55 72t-30.5 49.5-12 42 13 34.5 32.5 43 57 53q4 2 5 4 141 131 191 221 3 5 6.5 12.5t7 26.5-.5 34-25 27.5-59 12.5l-256 4q-24 5-56-5t-52-22l-20-12q-30-21-70-64t-68.5-77.5-61-58-56.5-15.5q-3 1-8 3.5t-17 14.5-21.5 29.5-17 52-6.5 77.5q0 15-3.5 27.5t-7.5 18.5l-4 5q-18 19-53 22h-115q-71 4-146-16.5t-131.5-53-103-66T552 1338l-25-24q-10-10-27.5-30t-71.5-91-106-151-122.5-211T69 559q-6-16-6-27t3-16l4-6q15-19 57-19l274-2q12 2 23 6.5t16 8.5l5 3q16 11 24 32 20 50 46 103.5t41 81.5l16 29q29 60 56 104t48.5 68.5T718 964t34 14 27-5q2-1 5-5t12-22 13.5-47 9.5-81 0-125q-2-40-9-73t-14-46l-6-12q-25-34-85-43-13-2 5-24 16-19 38-30 53-26 239-24 82 1 135 13 20 5 33.5 13.5t20.5 24 10.5 32 3.5 45.5-1 55-2.5 70.5-1.5 82.5q0 11-1 42t-.5 48 3.5 40.5 11.5 39T1221 971q8 2 17 4t26-11 38-34.5 52-67 68-107.5q60-104 107-225 4-10 10-17.5t11-10.5l4-3 5-2.5 13-3 20-.5 288-2q39-5 64 2.5t31 16.5z" /></symbol>
*/
.site-cookie-consent {
  background: #1c232b;
  border-radius: 6px;
  bottom: 16px;
  box-shadow: 0 8px 32px -8px #1c232b;
  left: 16px;
  padding: 16px;
  position: fixed;
  width: -webkit-calc(100% - 32px);
  width: calc(100% - 32px);
  z-index: 9999999;
  display: none;
}

.site-cookie-consent__content {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  margin: auto;
  max-width: 952px
}

.site-cookie-consent__text {
  color: #FFF;
  font-size: 13px;
  font-stretch: normal;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.6;
  padding-right: 27px
}

@media only screen and (max-width:601px) {
  .site-cookie-consent__content {
      flex-direction: column
  }

  .site-cookie-consent__text {
      padding-bottom: 20px
  }
}

.site-cookie-consent__text a {
  color: #FFF;
  text-decoration: underline
}

.site-cookie-consent__button {
  min-width: 185px
}

.site-cookie-consent__button>button {
  width: 100%;
  cursor: pointer;
  background: #88b04b;
  border-color: #00a1e7;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  line-height: 17.52px;
  min-width: 68px;
  padding: 11px 16px;
  -webkit-tap-highlight-color: transparent;
  -webkit-appearance: none;
  appearance: none;
  border: 1px solid transparent;
  border-radius: 6px;
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  font-weight: 600;
  outline: none;
  position: relative;
  -webkit-transition: background-color .3s ease;
  transition: background-color .3s ease;
  -webkit-user-select: none;
  user-select: none;
  white-space: nowrap
}

.site-cookie-consent__button>button p {
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 0
}

.block_akcia_st .akcia__card {
  border-radius: 0px;
  overflow: hidden;
  background-position: center;
  background-size: cover;
  position: relative;
  background: #BBCF9B;
}

.block_akcia_st .akcia__card:hover {
  background: #88b04b;
}

.block_akcia_st .akcia__card {
  height: 187px;
  display: block;
  padding-left: 20px;
  padding-top: 21px;
  text-decoration: none;
  margin-bottom: 15px;
}
.block_akcia_st .akcia__title {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  text-decoration: none;
  /* max-width: 70%; */
  display: block;
}
.block_akcia_st .akcia__date {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  position: absolute;
  bottom: 20px;
  left: 20px;
}
.block_akcia_st .akcia__percent {
  width: 57px;
  height: 57px;
  background: #EABE4C;
  border-radius: 50%;
  position: absolute;
  transform: rotate(-15deg);
  left: 45%;
  bottom: 17px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 15px;
  color: #000000;
}
.block_akcia_st .akcia__descr {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  margin-top: 10px;
  color: #000000;
  text-decoration: none;
  display: block;
}

.pre-header-mini {
  height: 60px;
  line-height: 35px;
}

.service-details .service-list-group-img + .section-md {
  padding-top: 0;
}

.price_items_header_accordion {
  color: #003974;
  background: #F0F0F0;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);
  height: 81px;
  font-style: normal;
  font-weight: 400;
  font-size: 24px !important;
  line-height: 24px !important;
  border-radius: 12px;
  padding-left: 30px !important;
  padding-right: 0 !important;
  background: #F0F0F0;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  margin-top: 32px !important;
}
.price_items_header_accordion .accordion-button {
  padding-bottom: 0 !important;
  font-size: 24px !important;
  line-height: 24px !important;
}

.tprice-4 {
  position: relative;
  float: right;
  /*width: calc(100% - 880px);*/
  width: calc(100% - 985px);
}

.tprice-4 .price-order {
  opacity: 0;
  position: relative;
  float: right;
  padding-left: 24px;
  font-weight: 400;
  font-size: 15px;
  line-height: 24px;
  color: #0071BC;
  background: url(https://kinzerskiy.center/netcat_template/template/main/assets/img/calendar.svg) left center no-repeat;
}
